html ,body {
  margin: 0;
  height: 100%;
  /*width: 100%;*/
}
body {
  background: #309ea3;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI2JSIgc3RvcC1jb2xvcj0iIzMwOWVhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iI2UzZGViZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iI2VmYzQ5NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top, #309ea3 6%, #e3debf 67%, #efc494 98%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(6%, #309ea3), color-stop(67%, #e3debf), color-stop(98%, #efc494));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #309ea3 6%, #e3debf 67%, #efc494 98%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #309ea3 6%, #e3debf 67%, #efc494 98%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #309ea3 6%, #e3debf 67%, #efc494 98%);
  /* IE10+ */
  background: linear-gradient(to bottom, #309ea3 6%, #e3debf 67%, #efc494 98%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#309ea3', endColorstr='#efc494', GradientType=0);
  /* IE6-8 */
}
@page { size: landscape; }
@media print
{
    .no-print, .no-print *
    {
      display: none !important;
    }
		.table-print-only {
			display: table-row !important;
		}
		.containment-field  {
      width: auto !important;
      height: auto !important;
      overflow: visible !important;
    }
}
.table-print-only{
	display: none;
}
.containment-field {
	height:100%;
	overflow: auto;
}
img.navbar-brand {
	height: 100px
}
.login-box {
	background: rgb(236, 240, 239);
	padding: 25px;
	border-radius: 2px;
	max-width: 300px;
	width: 300px;
}
.login-box label {
    font-size: 17px;
}
.btn-language {
  padding: 10px 20px;
  background: white;
  border-left: 1px #cecece solid;
  border-radius: 0;
  border-right: 1px #cecece solid;
  font-size: 20px;
  width: 186px;
}
ul.dropdown-menu.languages {
    min-width: 186px;
    width: 186px;
    top: 47px;
    border-radius: 0;
    font-size: 18px;
}

.login-box .btn-green {
	margin-top: 10px;
}

.btn-green {
	background: #66cc00;
	color: white;
	border-radius: 10px;
	font-size: 1.2em;
	font-style: italic;
	font-weight: bold;
}

.btn-green:hover,
.btn-green:focus
 {
 	color: white;
	background: #79D022;
}

.alert {
	margin-bottom: 0px;
	text-align: center;
	font-size: 1.1em;
	font-weight: bold;
}

.password-check {
	cursor: pointer;
}

.password-check:hover,
.password-check:focus {
	color: #4F4D4D;
}

.checkbox-a input {
	width: 20px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    background: #fcfff4;
    margin-top: 7px;
}
